/*Lato Fonts*/
@font-face {
    font-family: 'latoblack_italic';
		src: url('sys_fonts_lato-blaita-webfont.eot');
		src: url('sys_fonts_lato-blaita-webfont.eot#iefix') format('embedded-opentype'),
			 url('sys_fonts_lato-blaita-webfont.woff') format('woff'),
			 url('sys_fonts_lato-blaita-webfont.ttf') format('truetype'),
			 url('sys_fonts_lato-blaita-webfont.svg#latoblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoblack';
		src: url('sys_fonts_lato-bla-webfont.eot');
		src: url('sys_fonts_lato-bla-webfont.eot#iefix') format('embedded-opentype'),
			 url('sys_fonts_lato-bla-webfont.woff') format('woff'),
			 url('sys_fonts_lato-bla-webfont.ttf') format('truetype'),
			 url('sys_fonts_lato-bla-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"Lato Bold";
        src:url("sys_fonts_Lato-Bold.eot") format("eot"),
            url("sys_fonts_Lato-Bold.woff") format("woff"),
            url("sys_fonts_Lato-Bold.ttf") format("truetype"),
            url("sys_fonts_Lato-Bold.svg#Lato-Bold") format("svg");
    font-weight:normal;
    font-style:normal;
}
@font-face {
	font-family:"Lato Regular";
		src:url("sys_fonts_Lato-Regular.eot") format("eot"),
			url("sys_fonts_Lato-Regular.woff") format("woff"),
			url("sys_fonts_Lato-Regular.ttf") format("truetype"),
			url("sys_fonts_Lato-Regular.svg#Lato-Regular") format("svg");
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:"Lato Light";
		src:url("sys_fonts_Lato-Light.eot") format("eot"),
			url("sys_fonts_Lato-Light.woff") format("woff"),
			url("sys_fonts_Lato-Light.ttf") format("truetype"),
			url("sys_fonts_Lato-Light.svg#Lato-Light") format("svg");
	font-weight:normal;
	font-style:normal;
}
@font-face {
        font-family: 'latolight_italic';
                src: url('sys_fonts_lato-ligita-webfont.eot');
                src: url('sys_fonts_lato-ligita-webfont.eot#iefix') format('embedded-opentype'),
                        none format('woff2'),
                        url('sys_fonts_lato-ligita-webfont.woff') format('woff'),
                        url('sys_fonts_lato-ligita-webfont.ttf') format('truetype'),
                        url('sys_fonts_lato-ligita-webfont.svg#latolight_italic') format('svg');
        font-weight: normal;
        font-style: normal;

}
@font-face {
    font-family: 'latoitalic';
		src: url('sys_fonts_lato-regita-webfont.eot');
		src: url('sys_fonts_lato-regita-webfont.eot#iefix') format('embedded-opentype'),
			 url('sys_fonts_lato-regita-webfont.woff') format('woff'),
			 url('sys_fonts_lato-regita-webfont.ttf') format('truetype'),
			 url('sys_fonts_lato-regita-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latobold_italic';
		src: url('sys_fonts_lato-bolita-webfont.eot');
		src: url('sys_fonts_lato-bolita-webfont.eot#iefix') format('embedded-opentype'),
			 url('sys_fonts_lato-bolita-webfont.woff') format('woff'),
			 url('sys_fonts_lato-bolita-webfont.ttf') format('truetype'),
			 url('sys_fonts_lato-bolita-webfont.svg#latobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Bebas Nue*/
@font-face {
    font-family: 'bebas_neueregular';
		src:url('sys_fonts_BebasNeue-webfont.eot');
		src:url('sys_fonts_BebasNeue-webfont.eot#iefix') format('embedded-opentype'),
			url('sys_fonts_BebasNeue-webfont.woff') format('woff'),
			url('sys_fonts_BebasNeue-webfont.ttf') format('truetype'),
			url('sys_fonts_BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Raleway*/
@font-face {
    font-family: 'ralewaymedium';
		src:url('sys_fonts_raleway-medium-webfont.eot');
		src:url('sys_fonts_raleway-medium-webfont.eot#iefix') format('embedded-opentype'),
			url('sys_fonts_raleway-medium-webfont.woff') format('woff'),
			url('sys_fonts_raleway-medium-webfont.ttf') format('truetype'),
			url('sys_fonts_raleway-medium-webfont.svg#ralewaymedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaylight';
		src:url('sys_fonts_raleway-light-webfont.eot');
		src:url('sys_fonts_raleway-light-webfont.eot#iefix') format('embedded-opentype'),
			url('sys_fonts_raleway-light-webfont.woff') format('woff'),
			url('sys_fonts_raleway-light-webfont.ttf') format('truetype'),
			url('sys_fonts_raleway-light-webfont.svg#ralewaylight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family:"Raleway SemiBold";
		src:url("sys_fonts_Raleway-SemiBold.eot") format("eot"),
			url("sys_fonts_Raleway-SemiBold.woff") format("woff"),
			url("sys_fonts_Raleway-SemiBold.ttf") format("truetype"),
			url("sys_fonts_Raleway-SemiBold.svg#Raleway-SemiBold") format("svg");
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'ralewayextrabold';
		src:url('sys_fonts_raleway-extrabold-webfont.eot');
		src:url('sys_fonts_raleway-extrabold-webfont.eot#iefix') format('embedded-opentype'),
			url('sys_fonts_raleway-extrabold-webfont.woff') format('woff'),
			url('sys_fonts_raleway-extrabold-webfont.ttf') format('truetype'),
			url('sys_fonts_raleway-extrabold-webfont.svg#ralewayextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaybold';
		src:url('sys_fonts_raleway-bold-webfont.eot');
		src:url('sys_fonts_raleway-bold-webfont.eot#iefix') format('embedded-opentype'),
			url('sys_fonts_raleway-bold-webfont.woff') format('woff'),
			url('sys_fonts_raleway-bold-webfont.ttf') format('truetype'),
			url('sys_fonts_raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewayregular';
		src:url('sys_fonts_raleway-regular-webfont.eot');
		src:url('sys_fonts_raleway-regular-webfont.eot#iefix') format('embedded-opentype'),
			url('sys_fonts_raleway-regular-webfont.woff') format('woff'),
			url('sys_fonts_raleway-regular-webfont.ttf') format('truetype'),
			url('sys_fonts_raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Myriad Pro*/
@font-face {
    font-family: 'myriad_probold_condensed';
		src:url('sys_fonts_myriad-pro-bold-condensed-webfont-webfont.eot');
		src:url('sys_fonts_myriad-pro-bold-condensed-webfont-webfont.eot#iefix') format('embedded-opentype'),
			url('sys_fonts_myriad-pro-bold-condensed-webfont-webfont.woff') format('woff'),
			url('sys_fonts_myriad-pro-bold-condensed-webfont-webfont.ttf') format('truetype'),
			url('sys_fonts_myriad-pro-bold-condensed-webfont-webfont.svg#myriad_probold_condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'MyriadPro-Bold';
		src:url('sys_fonts_MyriadPro-Bold.eot') format('eot'), 
			none  format('opentype'),
			url('sys_fonts_MyriadPro-Bold.woff') format('woff'), 
			url('sys_fonts_MyriadPro-Bold.ttf')  format('truetype'),
			url('sys_fonts_MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
}
@font-face {
	font-family: 'MyriadPro-Regular';
		src:url('sys_fonts_MyriadPro-Regular.eot') format('eot'), 
			none  format('opentype'),
			url('sys_fonts_MyriadPro-Regular.woff') format('woff'), 
			url('sys_fonts_MyriadPro-Regular.ttf')  format('truetype'),
			url('sys_fonts_MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
}
@font-face {
	font-family: 'MyriadPro-Cond';
		src: url('fonts_MyriadPro-Cond.eot') format('eot'), 
		     none  format('opentype'),
		     url('fonts_MyriadPro-Cond.woff') format('woff'), 
		     url('fonts_MyriadPro-Cond.ttf')  format('truetype'),
		     url('fonts_MyriadPro-Cond.svg#MyriadPro-Cond') format('svg');
}
@font-face {
  	font-family: 'MyriadPro-Semibold';
  		src: url('fonts_MyriadPro-Semibold.eot#iefix') format('embedded-opentype'),  
  			 none  format('opentype'),
	     	 url('fonts_MyriadPro-Semibold.woff') format('woff'), 
	     	 url('fonts_MyriadPro-Semibold.ttf')  format('truetype'), 
	     	 url('fonts_MyriadPro-Semibold.svg#MyriadPro-Semibold') format('svg');
  	font-weight: normal;
  	font-style: normal;
}


/*Muli*/
@font-face {
    font-family: 'mulilight';
		src:url('sys_fonts_muli-light-webfont.eot');
		src:url('sys_fonts_muli-light-webfont.eot#iefix') format('embedded-opentype'),
			url('sys_fonts_muli-light-webfont.woff') format('woff'),
			url('sys_fonts_muli-light-webfont.ttf') format('truetype'),
			url('sys_fonts_muli-light-webfont.svg#mulilight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'muliitalic';
		src:url('sys_fonts_muli-italic-webfont.eot');
		src:url('sys_fonts_muli-italic-webfont.eot#iefix') format('embedded-opentype'),
			url('sys_fonts_muli-italic-webfont.woff') format('woff'),
			url('sys_fonts_muli-italic-webfont.ttf') format('truetype'),
			url('sys_fonts_muli-italic-webfont.svg#muliitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'mulilight_italic';
		src:url('sys_fonts_muli-lightitalic-webfont.eot');
		src:url('sys_fonts_muli-lightitalic-webfont.eot#iefix') format('embedded-opentype'),
			url('sys_fonts_muli-lightitalic-webfont.woff') format('woff'),
			url('sys_fonts_muli-lightitalic-webfont.ttf') format('truetype'),
			url('sys_fonts_muli-lightitalic-webfont.svg#mulilight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'muliregular';
		src:url('sys_fonts_muli-regular-webfont.eot');
		src:url('sys_fonts_muli-regular-webfont.eot#iefix') format('embedded-opentype'),
			url('sys_fonts_muli-regular-webfont.woff') format('woff'),
			url('sys_fonts_muli-regular-webfont.ttf') format('truetype'),
			url('sys_fonts_muli-regular-webfont.svg#muliregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Brush Script*/
@font-face {
	font-family: 'BrushScriptStd';
		src:url('sys_fonts_BrushScriptStd.eot#iefix') format('embedded-opentype'), 
			none  format('opentype'),
			url('sys_fonts_BrushScriptStd.woff') format('woff'), 
			url('sys_fonts_BrushScriptStd.ttf')  format('truetype'), 
			url('sys_fonts_BrushScriptStd.svg#BrushScriptStd') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*Klavika*/
@font-face {
    font-family: "klavika_lightplain";
		src: none format("embedded-opentype"), 
			 none format("woff"), 
			 none format("truetype"), 
			 none format("svg");		
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "klavika_regularregular";
		src: none format("embedded-opentype"), 
			 none format("woff"), 
			 none format("truetype"), 
			 none format("svg");	
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "klavika_mediummedium";
		src: none format("embedded-opentype"), 
			 none format("woff"), 
			 none format("truetype"), 
			 none format("svg");	
    font-style: normal;
    font-weight: normal;
}

/*Helvetica*/
@font-face {
    font-family: "HelveticaRegular";
		src: none format("embedded-opentype"), 
			 none format("woff"), 
			 none format("truetype"), 
			 none format("svg");
	font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "HelveticaCondensedRegular";
		src: url("sys_fonts_helvetica_condensed-webfont.eot#iefix") format("embedded-opentype"), 
			 url("sys_fonts_helvetica_condensed-webfont.woff") format("woff"), 
			 url("sys_fonts_helvetica_condensed-webfont.ttf") format("truetype"), 
			 url("sys_fonts_helvetica_condensed-webfont.svg#HelveticaCondensedRegular") format("svg");
    font-style: normal;
    font-weight: normal;
}
/*
playback timings (ms):
  LoadShardBlock: 141.204 (3)
  exclusion.robots.policy: 0.193
  CDXLines.iter: 19.42 (3)
  exclusion.robots: 0.209
  PetaboxLoader3.datanode: 143.897 (4)
  captures_list: 165.9
  PetaboxLoader3.resolve: 51.466 (2)
  RedisCDXSource: 1.059
  load_resource: 60.314
  esindex: 0.016
*/